<?php

use CodeIgniter\Router\RouteCollection;

/**
 * @var RouteCollection $routes
 */
// $routes->get('/', 'MainController::index');
$routes->view('/', 'index');
$routes->view('login', 'login');

// ajax blackjack(choice) funkcija
$routes->post('blackjack/submit', 'MainController::blackjackSubmit');
$routes->post('blackjack/start', 'MainController::blackjackStart');
// atgriez login lapu prieks html pogas
// $routes->get('login', 'MainController::loginPage');
$routes->post('login/post', 'MainController::login');
$routes->post('login/logout', 'MainController::logout');

$routes->view('register', 'register');
$routes->post('register/post', 'MainController::register');
